Delete content item
curl --request DELETE \
--url https://{host}/feed/v1/Content \
--header 'Authorization: <api-key>'import requests
url = "https://{host}/feed/v1/Content"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://{host}/feed/v1/Content', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}Delete content item
At least one of the parameters must be provided to identify the content item.
DELETE
/
v1
/
Content
Delete content item
Authorizations
Opaque Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
Query Parameters
The internal unique identifier of the content item (optional if externalId is provided).
The external identifier of the content item (optional if id is provided).
Optional identifier of the actor deleting the content item; defaults to "integration" in the published event.
Response
OK
Last modified on August 10, 2026
⌘I